Page MenuHomePhabricator

Step labels not centred correctly in breadcrumb trail
Closed, ResolvedPublic

Description

The first four labels are off the right a bit.

Event Timeline

Esanders created this task.May 1 2018, 11:07 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptMay 1 2018, 11:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 430270 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/UploadWizard@master] $.arrowSteps fixes

https://gerrit.wikimedia.org/r/430270

Change 430270 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] $.arrowSteps fixes

https://gerrit.wikimedia.org/r/430270

matthiasmullie closed this task as Resolved.May 2 2018, 11:57 AM
matthiasmullie claimed this task.
Vvjjkkii renamed this task from Step labels not centred correctly in breadcrumb trail to vtdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed matthiasmullie as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: matthiasmullie; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from vtdaaaaaaa to Step labels not centred correctly in breadcrumb trail.Jul 1 2018, 9:36 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to matthiasmullie.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: matthiasmullie.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:57 AM